?

Log in

No account? Create an account

Previous Entry | Next Entry

If you use WordPress

WordPress is like BlogSpot/Blogger.  You can have a blog on their site or you can install a version on your own site and use your own URL accordingly.   Our regular website's hosting service has just sent out e-mails warning that a major hole has been found in the security for installations of WordPress earlier than version 2.8.4.     If you're one of the people who have installed it on your site, better update the script.